{% extends "navbar.html" %}
{% block content %}
{% load static %}

    <div class="container">
            <div class="row">
                    <div style="margin: 40px 0;" class="col-md-6 col-sm-6">
                        <img src="{% static "img/ed.png" %}">
                    </div>
                    <div class="col-md-6 col-sm-6">
                        <div class="row">
                            <div class="col-md-12 col-sm-12">
                                <br><br><br><br>
                                <p class="h2"><i>Education</i></p></div>
                            </div>
                        <br><br>
                        <div class="row">
                            <div class="col-md-12 col-sm-12 white" id="p2">
                                <br>
                                <p class="w400">Al-Azhar Syifa Budi Cibubur-Cileungsi Elementary School</p>
                                <p class="w400">Labschool Cibubur Junior High School</p>
                                <p class="w400">68 Jakarta Senior High School</p>
                                <p class="w200">Faculty of Computer Science, University of Indonesia</p><br>   
                            </div>
                        </div>
                    </div>
                </div>
                
                <br><br><br><br><br><br>
                <div class="row">
                        <div class="col-md-6 col-sm-6 my-auto">
                            <img src="{% static "img/ex.png" %}">
                        </div>
                        <div class="col-md-6 col-sm-6">
                            <div class="row">
                                <div class="col-md-12 col-sm-12">
                                    <br><br><br>
                                    <p class="h2"><i>Experiences</i></p></div>
                                </div>
                            <br><br>
                            <div class="row">
                                <div class="col-md-12 col-sm-12 white" id="p2">
                                    <p class="w400"><b>OSIS</b></p>
                                    <p class="w200">- Secretary of Health, Physical, and Creative</p><br>
                                    <p class="w200">- Treasurer</p><br>
                                    <p class="w400"><b>BEM</b></p>
                                    <p class="w200">- Staff of Arts and Culture Department</p><br>
                                    <p class="w400"><b>BAZKOM (Bazaar & Kompetisi)</b></p>
                                    <p class="w200">- Treasurer</p><br> 
                                    <p class="w400"><b>Open House Fasilkom</b></p>
                                    <p class="w200">- Staff of Public Relation</p><br>
                                    <p class="w400"><b>Computers Get Together</b></p> 
                                    <p class="w200">- Staff of Public Relation</p><br>
                                    <p class="w400"><b>Compfest X</b></p>
                                    <p class="w200">- Staff of Media Partner</p><br>  
                                </div>
                            </div>
                        </div>
                    </div>  
    </div>
{% endblock %}
